Veeam Home | Support | Downloads
Veeam Management Pack 8.0 for VMware Knowledge Base

Veeam Management Pack Help Center  > Online KB >  Event-Based Rules > vSphere Host Hardware Error > esx.problem.apei.bert.pcie.error.corrected

esx.problem.apei.bert.pcie.error.corrected

Previous page Next page Print this Topic

Table of contents

Summary

A corrected PCIe error occurred.

Causes

The error can be caused by PCI-E device hardware faults.

Resolutions

No resolution is required, as the error was corrected by the platform. Further information can be found in the VMware KB article PCI-E device error corrected (2008845).

External

Refer to the VMware Online Documentation for more information.

Table of contents